/*
 * @author lsy
 * @date   2019-11-05
 **/
import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/MainModel/page/main/MainModel.dart';

class MainPage extends StatefulWidget {
  MainModel _model;

  MainPage() {
    _model = MainModel();
  }

  @override
  State<StatefulWidget> createState() =>MainState(_model);
}

class MainState extends State<MainPage> {

  MainModel _model;

  MainState(this._model);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Container(
        color: Colors.green,
      ),
    );
  }

}
